<?php

namespace app\controller\PatientApp;

use app\controller\PatientAPP\PageController;
use support\Request;
use support\Response;

/**
 * 患者端应用主入口
 * @Author: Lwei<1750433663@qq.com>
 * @Date: 2026-05-06
 * @Time: 21:51:32
 */
class IndexController extends PageController
{
    public function index(Request $request): Response
    {
        return view('PatientAPP/index/index');
    }
}
